<?php
if(isset($_GET['deconnexion']))
{
session_start();
$heure = date("H:i");
unset($_SESSION);
unset($_COOKIE);
session_destroy();
		

header ('Location: index.php');
  echo '<script type="text/javascript"> window.setTimeout("location=(\'index.php\');");</script>';
}

?>